| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/canvas/draw_box.h File Reference

Draw a box to a (software) canvas. More...

`#include "csplugincommon/canvas/draw_common.h"`

Go to the source code of this file.

## Classes
class | csG2DDrawBox< Tpixel, Tpixmixer >
| Draw a box to a (software) canvas. More...

## Detailed Description

Draw a box to a (software) canvas.

Definition in file draw_box.h.